Subject: Ticket Assigned - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 12:48:39 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection sanjo                    Bot:  Hi again! Bot:  Please enter your name Customer:  sanjo Bot:  Hi Sanjo ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:43 PM, 19th Dec                     sanjo                    Please i need to know the status of return material collection           04:44 PM, 19th Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           04:44 PM, 19th Dec                   Yahya                   Could you please share your order id so that I can assist you further.           04:44 PM, 19th Dec                     sanjo                    Ok           04:44 PM, 19th Dec                     sanjo                    6251910642           04:45 PM, 19th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           04:45 PM, 19th Dec                     sanjo                    Ok           04:45 PM, 19th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           04:46 PM, 19th Dec                     sanjo                    Ok thanks for the update           04:47 PM, 19th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email for make the coureur team for collection           04:47 PM, 19th Dec                   Yahya                   have a great day           04:48 PM, 19th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1893648